
#formSection code > span { display: none; }
#formSection code > .layout,
#formSection code > .striped { display: inline; }

/* Date Picker keyboard shortcuts */
.noJS .keyboardShortcutsLink,
.keyboardShortcuts { display: none; }
.keyboardShortcuts:target {
	background: #ffc;
	display: block;
	padding: 1px 1em 1em;
}

.keyboardShortcuts li { margin-top: .5em; }
.keyboardShortcuts li:first-child { margin-top: 0; }
	
	
.diagnostic {
	list-style: none;
	overflow: hidden;
	padding-left: 0;
}
.diagnostic li {
	border-radius: 3px;
	color: #fff;
	float: left;
	margin-right: 1px;
	padding: 3em;
}
.diagnosticLink { background: #2353ba; }
.diagnosticHover { background: #003e7e; }

.round {
	background: #333;
	color: #fff;
	display: inline-block;
	margin: 1.5em 0 .214em;
	padding: .5em;
}
.round code {
	color: #333;
	display: inline-block;
}

.twoColumn.background > div {
	background: #999;
	background: linear-gradient(45deg, #eee 25%, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0) 75%, #eee 76%, #eee 100%),
	            linear-gradient(45deg, #eee 25%, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0) 75%, #eee 76%, #eee 100%);
	background-position: 0 0, 21px 21px;
	background-size: 42px 42px;
}

.threeColumn.background > div {
	background: #999;
	background: linear-gradient(45deg, #eee 25%, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0) 75%, #eee 76%, #eee 100%),
	            linear-gradient(45deg, #eee 25%, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0) 75%, #eee 76%, #eee 100%);
	background-position: 0 0, 21px 21px;
	background-size: 42px 42px;
}
						